@import url("//fonts.googleapis.com/css?family=Lato:300,400,400italic,700,700italic|Gilda+Display");
@import url("/apps/js/polls/polls-pack.css");
html {
  background: url("/pics/html_bg.png") top center repeat-x white;
}

body:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 194px;
  width: 100%;
  background: none;
}
body #header_title a {
  background-image: url("/pics/logo.png");
  background-repeat: no-repeat;
  background-position: center top 32px;
  background-size: 135px 90px;
}
@media screen and (min-width: 768px) {
  body #header_title a {
    background-position: left top 86px;
    background-size: 179px 122px;
  }
}
@media screen and (min-width: 1000px) {
  body #header_title a {
    background-position: left top 12px;
  }
}
body #index_top:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 52px;
  width: 100%;
  background: url("/pics/texture_tp.png") top center repeat-x;
}
body #edlio_slider_container_9869 {
  top: 15px;
}
@media screen and (min-width: 768px) {
  body #edlio_slider_container_9869 {
    top: 0px;
  }
}
@media screen and (min-width: 1000px) {
  body #topnav .first > header a {
    padding: 0 15px;
  }
}
body .news-item-image {
  width: 100%;
}
body #footer_main {
  width: 100%;
  height: auto;
  background: #08295a;
}
body #footer_main > div {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
body #footer_main > div {
  background: transparent;
}
body #footer_main:before {
  content: "";
  position: absolute;
  top: -27px;
  left: 0;
  height: 52px;
  width: 100%;
  z-index: -1;
  background: url("/pics/texture_ft.png") top center repeat-x;
}
body #footer_main:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 174px;
  width: 100%;
  background: url("/pics/footer_watermark.png") calc(50% - 550px) no-repeat;
}
@media screen and (min-width: 1000px) {
  body #footer_main:after {
    background-position: calc(50% - 573px);
  }
}
@media screen and (max-width: 767px) {
  body #footer_main:after {
    display: none;
  }
}
body #footer_main #footer_address_title {
  background-image: url("/pics/logo.png");
  background-position: top center;
  background-size: 130px 88px;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  body #footer_main #footer_address_title {
    background-position: left center;
  }
}
.collapsible-header {
  flex-direction: row-reverse;
}
